ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "89996a52-ee39-11ec-b75e-005056a5c4e8"
    Код: "000003417"
    UIDСценария: "554ee130-ee36-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Настройка видимости команд в печатных формах Пустая (УНФ)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка видимости команд в печатных формах"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

